algorithm: Mixup
criterion: Calibration
criterion_final: 0.1371267040570577
dataset: Pgp
hparams:
  alpha: 0.024999796961841736
  augmentation_std: 0.03664073518615135
  lr: 3.687272830201755e-08
  mlp_depth: 3
  mlp_width: 128
  no_augmentations: 5
  penalty_weight: 47.473583418936684
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.1
representation: WHIM
seed: 6
test_calibration_Brier score_0: 0.1418960690498352
test_calibration_Brier score_1: 0.14188066124916077
test_calibration_Brier score_2: 0.14038826525211334
test_calibration_Brier score_final: 0.1418960690498352
test_performance_AUROC_0: 0.1468319445848465
test_performance_AUROC_1: 0.1468319445848465
test_performance_AUROC_2: 0.14490357041358948
test_performance_AUROC_final: 0.1468319445848465
train_val_split: Random
trial_seed: 44058
val_calibration_Brier score_0: 0.13760949671268463
val_calibration_Brier score_1: 0.1357777863740921
val_calibration_Brier score_2: 0.13799282908439636
val_calibration_Brier score_final: 0.13760949671268463
val_performance_AUROC_0: 0.1145617663860321
val_performance_AUROC_1: 0.17430554330348969
val_performance_AUROC_2: 0.16060605645179749
val_performance_AUROC_final: 0.1145617663860321
